"use strict";
this.name = "IR-damaged-escape-pod.js";
this.author = "Ramirez";
this.copyright = "August 2010";
this.description = "Iron Raven Krait escape pod script";
this.version = "2.0";

this._commsSent = false;

//-------------------------------------------------------------------------------------------------------------
this.shipWasScooped = function (whom) {
	if (whom == player.ship) {
		missionVariables.IR_SDF_quest = "POD_SCOOPED";
	}
}

//-------------------------------------------------------------------------------------------------------------
this.commsGarbled = function() {
	if (this._commsSent == true) return;
	this._commsSent = true;
	worldScripts["IR-mfd.js"].$updateMFD("IR-garbled", null, this.ship);
}